درود مهمان گرامی! ثبت نام

امتیاز موضوع:
  • 0 رأی - میانگین امتیازات: 0
  • 1
  • 2
  • 3
  • 4
  • 5
ورژن های مختلف یونیتی تا چه SDK رو ساپورت میکنن ؟
#1
سلام دوستان
من یه بازی در حال ساخت دارم با یونیتی 4.6 حدود یه ساله وقت روش صرف کردم خدا بخواد چند ماه دیگه تموم میشه
اما مشکل اینه که کافه بازار زده از مرداد ماه sdk  های زیر 26 رو منتشر نمی کنه

منم sdk  سیستمم رو آپدیت کردم اما تو یونیتی 4.6 فقط تا sdk  19 نشون داده میشه یعنی ورژن های بالاترشو نمیاره که انتخاب کنیم تو یونیتی 5 تا 23 و یونیتی 2018 تا اندروید 9 رو برا انتخاب داره
سیستم منم قدیمیه و نمیتونم یونیتی 2018 نصب کنم کلا هنگ میکنه


اساتید اگه ممکنه یه راهنمایی بکنن ممنون میشم
پاسخ




کاربرانِ درحال بازدید از این موضوع: 1 مهمان